This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1013606 - Typo in domain mode
Typo in domain mode
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: ---
Assigned To: mmurray
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 08:46 EDT by Lucas Ponce
Modified: 2015-08-09 21:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 16459, Administration and Configuration Guide-6.1-6.1.0 Build Date: 29-09-2013 14:03:14 Topic ID: 22518-536597 [Latest]
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lucas Ponce 2013-09-30 08:46:53 EDT
Title: Environment Assumptions

Describe the issue:

Machine_C has wrong IP:

Suggestions for improvement:

Change to 192.168.100.20 for machine_c

Additional information:

https://docs.jboss.org/author/display/GTNPORTAL36/Domain+mode+configuration

Note You need to log in before you can comment on or make changes to this bug.